
SenseSmartRegion - Backlog #35

GUI incl. design, for administrating sensors connected to the platform

11/08/2017 12:47 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 06/28/2018

Assignee: Jonas Bäckström % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 44: Start developing GUI Closed

Feature # 87: Make stable version with current functionality Closed

Feature # 88: Give Leif access to demo Closed

Feature # 94: See to that the SSR logo and the EU flag are shown in the GUI Closed

Feature # 100: Put GUI into "our" Github New

Feature # 101: Give Andreas access to our Github New

Feature # 102: Install GUI on our platform New

Feature # 110: Update documentation from workshops so that is up to date, and includes GUI New

History

#1 - 11/08/2017 12:49 PM - Leif Häggmark

- Tracker changed from Bug to Backlog

#2 - 11/08/2017 01:26 PM - Leif Häggmark

- Sprint set to Sprint 18

#3 - 12/15/2017 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 01/29/2018 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 02/20/2018 12:48 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#6 - 03/29/2018 10:50 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Product backlog

#7 - 03/29/2018 10:50 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 21

#8 - 03/29/2018 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#9 - 04/26/2018 10:36 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23
#10 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#11 - 06/14/2018 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
